
@charset "utf-8";

/*  ---------------------------------------------
				reset all styles
    --------------------------------------------- */
.zuperSlider,
.zuperSlider * {
	/* --- Plugin Edit: "width: 960px" | default: ""  --- */
    left: 0;
    margin: 0;
    padding: 0;
    border: medium none;
    font: normal 12px/18px Arial,Verdana;
}

.zuperSlider *:focus{
	outline: none
}

.zuperSlider *::-moz-focus-inner {
    border: medium none;
}

.zuperSlider ul, 
.zuperSlider ul li {
    list-style-type: none;
}
.zuperSlider ul {
	margin-left: 0 !important;
} 

/*	END - reset all styles */


/*  ---------------------------------------------
                general properties
    --------------------------------------------- */
/* container used for responsive feature. 
Set here the width and height of slider (for responsive use max-width and min-width; height must have numeric values)
For full screen with responsive feature set:     
	height: 100%;
	width:100%; 
	min-width: 640px; // your min-width value for slider
	position: fixed;
 */
.zuperWrap {	
    background: none repeat scroll 0 0 #FFFFFF;
    height: 400px;
    margin: 0 auto;
/*     max-width: 1200px; */
    min-width: 320px;
    padding: 35px 53px;
}

/* do not modify. To change the slider width and height please modify zuperWrap class */
.zuperSlider {
    position: relative;
    height: 100%;    
    width: 100%;	
}

/* hide all children of slider (used for loading screen)*/
.zuperSlider > * {
    visibility: hidden;
}

/* loading screen image and size*/
.zuperSliderLoader {
     background: url("images/loader.gif") no-repeat scroll center 240px transparent;
}

.zuperSlider img {
     display: block;
     height: auto;
}
/*  END - properties */

/*  ---------------------------------------------
				container properties
    --------------------------------------------- */
.zuperSlider > .container {
	/* --- Plugin Edit  --- 
    border: 5px solid #000000;
    box-shadow: 0 21px 20px -8px #5E5B5B;*/
    
    
    overflow: hidden;
    position: relative;
    margin-top: 3px; 
    
    z-index: 1;   
    
    /* change container size and position */
    left: 0px;
    /*top: -5px;*/
    width: 100%;
    height: 640px;
    margin: 0 auto;
    background: url(images/Poolpage-Stage-Shadow.png) no-repeat center bottom;
    padding-bottom: 5px;
    max-width: 100% !important;
}

/* set container dimension */
.zuperSlider > .container > ul {
    position: absolute;    
    width: 100%;
    height: 640px;      
}

/* style <li>  of container */ 
.zuperSlider > .container > ul > li {
    position: absolute;
    visibility: hidden;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/* first child will be above all children */
.zuperSlider > .container > ul > li:nth-child(1) {
     z-index: 2;
}

/* slide active will have class 'active3' */
.zuperSlider > .container > ul > li.active3 {
    visibility: visible;
    overflow: hidden;
    z-index: 4;
}

/* slide animated will have class 'active2' */
.zuperSlider > .container > ul > li.active2 {
     visibility: visible;
     overflow: hidden;
     z-index: 3;
}
/*	END - container properties */


/*  ---------------------------------------------
    direction navigation - arrows (next, prev)
    --------------------------------------------- */
.zuperSlider > .arrow {
    position: absolute;
    z-index: 20;
    cursor: pointer;  
    
    /* change arrows size here */
    height: 93px;
    width: 53px;    
}

/* right arrow image */
.zuperSlider > .next {
     background: url("images/sprite.png") no-repeat scroll -156px -1px transparent;
}

.zuperSlider > .next:hover {
	background: url("images/sprite.png") no-repeat scroll -156px -96px transparent;
}

/* left arrow  image */
.zuperSlider > .prev {
     background: url("images/sprite.png") no-repeat scroll -104px -1px transparent;
}

.zuperSlider > .prev:hover {
	background: url("images/sprite.png") no-repeat scroll -104px -96px transparent;
}
/*  END - arrow buttons (next, prev) */


/*  ---------------------------------------------
    alternative navigation (bullets, numbers or images)
    --------------------------------------------- */
.zuperSlider > .zuperNav {
    position: absolute;
    z-index: 9;
    bottom: 0px !important;
    top: auto !important;
    left: 1100px !important;
}

/* bullets navigation */
.zuperSlider > .zuperNav > ul.nav > li {
    background: url("images/sprite.png") no-repeat scroll -36px -50px transparent;
    cursor: pointer;
    float: left;
    margin: 0 2px;
    
    /* change alternative navigation size here (bullets)*/
    width: 14px;
    height: 14px;    
}

/* 'bullets navigation' that is active */
.zuperSlider > .zuperNav > ul.nav > li.active {
     background: url("images/sprite.png") no-repeat scroll -36px -33px transparent;
}

/* numbers navigation */
.zuperSlider > .zuperNav > ul.nav_num > li {
    background: url("images/sprite.png") no-repeat scroll -34px -69px transparent;
    color: #0177EA;
    cursor: pointer;
    float: left;
    font: italic 17px/27px Georgia,Arial,Verdana;
    margin: 0 2px;
    text-align: center;

    /* change alternative navigation size here (numbers)*/
    height: 30px;    
    width: 30px;
}

/* 'numbers navigation' that is active */
.zuperSlider > .zuperNav > ul.nav_num > li.active {
    background: url("images/sprite.png") no-repeat scroll -3px -69px transparent;
    color: #FFFFFF; 
}

/* images navigation (set size with config option from zuperSlider plugin)*/
.zuperSlider > .zuperNav > ul.nav_img > li {
    cursor: pointer;
    float: left;
    margin: 2px;
    opacity: 0.7;
    filter: alpha(opacity = 70);
    overflow: hidden;
    position: relative;
    border: 3px solid #fff;
}

/* 'images navigation' that is active */
.zuperSlider > .zuperNav > ul.nav_img > li.active {
    border: 3px solid #09bbbb;
    opacity: 1;
    filter: alpha(opacity = 100);
}

/* if 'images navigation' has content style it */
.zuperSlider > .zuperNav > ul.nav_img > li > div {
    position: absolute;
    top: 5px;
    left: 5px;
}

/* navigation with thumbs (set size with config option from zuperSlider plugin) */
.zuperSlider .nav_thumb {
     background: url("images/thumbs_arrow.png") no-repeat scroll center bottom transparent;
     padding-bottom: 5px;
     position: absolute;	 
}

.zuperSlider .nav_thumb > div {
     overflow: hidden;
     border: 5px solid #000;
	 border-radius:2px;
}
/*  END - alternative navigation (bullets, numbers or images) */


/*  ---------------------------------------------
				auto (slideshow)
    --------------------------------------------- */
/* circular type */
.zuperSlider > .circular {
    background: url("images/sprite.png") no-repeat scroll 0 0 transparent;
    position: absolute;
    z-index: 17;
    
    /* change circular size here */
    width: 30px;
    height: 30px;    
}
.zuperSlider > .circular > .circularWrap {    
    cursor: pointer;
    position: absolute;
    
    /* change circular clip property here */
    clip: rect(0 30px 30px 15px);
    
    /* change circular container size here */
    height: 30px;
    width: 30px;    
}

.zuperSlider > .circular > .circularWrap > .circularRight, 
.zuperSlider > .circular > .circularWrap > .circularLeft {
    position: absolute;
    top: 0;
    left: 0;
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    
    /* change circular elements size here */
    width: 30px;
    height: 30px;    
}

/* circular left element */
.zuperSlider > .circular > .circularWrap > .circularLeft {
    background: url("images/sprite.png") no-repeat scroll -31px 0 transparent;
    display: none;
}

/* circular right element */
.zuperSlider > .circular > .circularWrap > .circularRight {
    background: url("images/sprite.png") no-repeat scroll -61px 0 transparent;
}

/* numbers type */
.zuperSlider > .numbers {
	color: #fff;
	font: italic 26px Georgia,Arial,Verdana;
	position: absolute;
	z-index: 17;
}

/* line type */
.zuperSlider > .wrapTimer {
    position: absolute;
    z-index: 17;    
    overflow: hidden;
    
    /* change line width here (for responsive to work you must insert values in %)*/
    width: 80%;
}

.zuperSlider > .wrapTimer > .timer {
	background: #fff;

	/* change line height here */
	height: 2px;
}

/* play/pause button */
.zuperSlider > .playPause {
	cursor: pointer;     
	position: absolute;     
	z-index: 18;

	/* change play/pause size here */
	width: 13px;
	height: 13px;
}

/* play is visible */
.zuperSlider > .play {
	display: none !important;
	background: url("images/sprite.png") no-repeat scroll -1px -34px transparent;
}

.zuperSlider > .play:hover {
	background: url("images/sprite.png") no-repeat scroll -1px -50px transparent;
}

/* pause is visible */
.zuperSlider > .pause {
	display: none !important;
	background: url("images/sprite.png") no-repeat scroll -18px -33px transparent;
}

.zuperSlider > .pause:hover {
	background: url("images/sprite.png") no-repeat scroll -18px -50px transparent;
}
/*  END - auto (slideshow) */


/*  ---------------------------------------------
					caption
    --------------------------------------------- */
.zuperSlider .sys_caption {
	position: absolute;
	z-index: 2;
/* 	opacity: 0; 
	filter: alpha(opacity = 0);*/
}

/* start - captions style */
.sys_captionH1 {
    color: #000;
    font-size: 27px !important; 
    text-align: left; 
    line-height: 30px;  
}

.sys_captionH2 { 
    font-size: 20px !important;
    text-align: left;
    line-height: 24px;    
}

.sys_captionH3 {
    color: #000;
    font-size: 15px !important;
    text-align: left;    
}
/*	END - caption */


/*  ---------------------------------------------
    square effect // internal needs (please do not modify)
    --------------------------------------------- */
.zuperSlider > .container > ul > .block {
	overflow: hidden;
	position: absolute;
	z-index: 5;
}

.zuperSlider > .container > ul > .block > li {
    display: block;
    visibility: visible;
    overflow: visible;
    position: absolute;
    width: 100%;
    height: 100%; 
}
/*  END - square effect */


/*  ---------------------------------------------
	used by touch navigation // internal needs (please do not modify)
    --------------------------------------------- */
.zuperSlider .grab {
	margin-left: 0px !important;
}
.zuperSlider .grab * {
    /*cursor: url(images/grab.cur), move;
    cursor: grab;
    cursor: -moz-grab;*/
    cursor: normal;
}

.zuperSlider .grabbing * {
    /*cursor: url(images/grabbing.cur), move !important;
    cursor: grabbing !important;
    cursor: -moz-grabbing !important;*/
    cursor: normal !important;
}

.zuperSlider .nonGrab {
    cursor: auto;
}
/*  END - used by touch navigation */	
	
	
/*  ---------------------------------------------
				content style
    --------------------------------------------- */	

/*  END - content style */

.zuperSlider  {
	overflow: hidden;
	height:660px;
	position: relative;
/* 	max-width: 940px !important; */
	overflow: hidden;
	padding-bottom: 0px;
/* 	top: 144px; */
	margin-top: -57px;
	top: 0px;
}
#stage_header .zuperSlider {
	margin-top: 0;
}

.zuperSlider.oneImageSlider  {
    margin-bottom: 10px;
}
.zuperSlider.oneImageSlider .shadow-helper {
	background: white url(images/Poolpage-Stage-Shadow.png) no-repeat center bottom;
	position: absolute;
	width: 100%;
	height: 5px;
	bottom: 0;
	z-index: 10000;
	visibility: visible !important;
}

#stage_header .zuperSlider  {
	top: 0px !important;
}

.margin_top_200 { margin-top:  200px; }
.opacity_100 {
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

/*
.zuperSlider ul.grab li div.sys_caption { display: none; }
.zuperSlider ul.grab li.active3 div.sys_caption { display: block; }
*/